<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="14637f65389cf7c8c8f631ab935ea53e">
  <dict>
    <!--2023-02-11 10:07:56.000-->
    <bool key="carrier_cellular_disable_vowifi_ability_bool">true</bool>
    <!--2023-02-11 10:07:56.000-->
    <bool key="carrier_statusbar_show_volte_icon">true</bool>
    <!--2023-02-11 10:07:56.000-->
    <int key="num_match">7</int>
    <!--2023-02-11 10:07:56.000-->
    <bool key="show_volte_switch_in_nsa">true</bool>
  </dict>
</config>
